Forums

 

Veripress on macOS Mojave 10.14 - 64 bit only

Veripress on macOS Mojave 10.14 - 64 bit only
September 28, 2018 12:41AM
IMPORTANT message regarding Apple's new macOS Mojave 10.14

Veripress versions 5.4.03 and above are compatible with macOS Mojave 10.14

macOS 10.14 is a 64-bit only operating system and no longer supports 32-bit software.

As such, Veripress 5.4.03+ servers and clients will only run in the default 64-bit mode on macOS 10.14. As a consequence of this, certain legacy spectrophotometer drivers are no longer compatible with Mojave and not available for use with Veripress.

Users with workflows requiring any of the legacy 32-bit (only) drivers listed below should NOT upgrade to macOS Mojave 10.14.

Spectrophotometer drivers:

Datacolor (Colorvision) Spyder 2
Datacolor (Colorvision) Spyder 2
Datacolor (Colorvision) Spyder 2
Datacolor (Colorvision) Spyder3Print SR
Gretag Eye-One
Gretag Eye-One iO


Regards,

The Serendipity Software Team
Serendipity Software Pty Ltd
[www.serendipity-software.com.au]
Your IP address, domain or ISP has been blocked. Please contact the forum administrators.
Sorry, only registered users may post in this forum.

Click here to login